# $Revision: 1.9 $, $Date: 2002/02/17 02:34:18 $
Summary:	A powerful scientific DAL calculator
Summary(pl):	Zaawansowany kalkulator naukowy
Name:		dalc
Version:	0.1
Release:	3
License:	GPL
Group:		Applications/Math
Group(cs):	Aplikace/Matematick
Group(da):	Programmer/Matematik
Group(de):	Applikationen/Mathematik
Group(es):	Aplicaciones/Matemticas
Group(fr):	Applications/Mathmatiques
Group(it):	Applicazioni/Matematiche
Group(no):	Applikasjoner/Matematiske
Group(pl):	Aplikacje/Matematyczne
Group(pt):	Aplicaes/Matemtica
Group(ru):	/
Group(sl):	Programi/Matematini
Group(sv):	Tillmpningar/Matemataisk
Group(uk):	Φ /
Source0:	http://linuxberg.iol.it/files/console/scientific/%{name}-%{version}.tgz
Patch0:		%{name}-ac_am.patch
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	libtool
BuildRequires:	ncurses-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		__cxx		%{__cc}

%description
Dalc is designed to be both powerful and easy to use at the same time.

%description -l pl
Dalc ma due moliwoci, jednoczenie bdc atwym w uyciu.

%prep
%setup -q
%patch0 -p1

%build
rm -f missing
libtoolize --copy --force
aclocal
autoconf
autoheader
automake -a -c
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%attr(755,root,root) %{_bindir}/*
%{_mandir}/man1/*


%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: dalc.spec,v $
Revision 1.9  2002/02/17 02:34:18  kloczek
- release i3: use %%{__cc} as %{__cxx} and remove libstdc++-devel from
  BuildRequires.

Revision 1.8  2002/01/18 02:12:39  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.7  2001/10/07 13:24:18  blues
- release 2
- am/ac/libtool play

Revision 1.6  2001/07/26 04:07:28  agaran
just work around rcs tags

